# Update Store Status **POST /updateStoreStatus/{locationId}** This endpoint allows a POS to update store status. One, several or all channel links can be put in busy/online mode(should be supported by channels as well) by calling this endpoint. When sending a call to the endpoint make sure it includes `isActive` flag which indicates if store busy/online. Optional parameter `channelLinks` allwos you to specify a list of channel links to be put in busy/online mode. Otherwise all location channel links will be put in busy/online mode. As a payload we always expect a JSON that contains: * Flag that indicates if store is busy/online (`isActive`) * [Optional] Array of channel link ids to be put in busy/online more (`channelLink`) ## Servers - https://api.staging.deliverect.com: https://api.staging.deliverect.com () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **locationId** (string) ### Body: application/json (object) object ## Responses ### 200 OK #### Body: text/plain (string) string ### 400 Bad Request #### Body: application/json (object) object [Powered by Bump.sh](https://bump.sh)